Subject: RE: First brick of knowledge in building an eBook
From: "Dan Boulden" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "'George Vanderburgh'" <[email-masked]>
Date: Mon, 6 Feb 2012 12:25:38 -0500

I can add a little more to nicely detailed email from Rodney.

I will OCR the books we scan so there is no need to look for a program to
OCR.

As for creating an eBook from the text file, it is not as simple as pushing
it into a program, the text has to be coded.  There are lots of companies
that do this and if Rodney is not able to than I can help find a good place
to use.  My guess is that Rodney will be able to do that part for us.

  _____  

From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, February 06, 2012 11:33 AM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; George Vanderburgh
Subject: First brick of knowledge in building an eBook

Dear ADS people:

Below is Dan Boulden's reply to my question about his process in copying a
book, and what the result is.

I hope my description of this process can be understood:  

1.  Dan's process of scanning the book results in a file with a .tif
extension.  It is an image.  It does not contain text, like a word
processing (.doc, as in MS Word) file has.

2.  This .tif file would have to be processed by Optical Character
Recognition (OCR) software.  This is the kind of process that George does
for each of his books.  The OCR program recognizes as best as it can, the
letters and words, and translates that into text.  (Dan:  I'm not clear on
whether YOU do this, or WE would.  Is it an additional charge for you to do
so?)

3.  As Dan says, and as George's projects always prove, "no OCR is 100%
perfect," and thus, the entire manuscript must be proofead.  (Which is what
I've been doing for George since 2004.)

4.  The corrections have to be applied to the text (.doc) file.

5.  Once we have a clean text (.doc) file, we have to load it into SOME kind
of software, and convert it into an ebook.  Here I'm not so sure of what to
do.  I have InDesign, which I bought at my own expense.  This Friday, I am
taking a class that will hopefully teach me how to take an InDesign document
and convert it into an ebook.  Sounds like what we want.  The class is over
$300, again, at my expense.

6.  Distributing the ebook -- I have no knowledge on this yet.

Please understand that what I've described above is a time-consuming
process.  I know I'm inviting the idea that I can do all of this, but
because of other commitments (WWA, several other proofreading projects,
near-fulltime work) it might take me longer than the board has patience for.

But just listing the above steps is progress, of a sort.

Thanks,

Rodney

 

 

[Dan's reply to my question, below]

We create a TIFF image file that can than be run through OCR to strip out
the text.  The text would need to be proofed as no OCR is 100% perfect.  

  _____  

From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, February 05, 2012 5:01 PM
To: Dan Boulden
Subject: File format from scanning Derleth book

Hi Dan,

When you scan the Derleth book for the ADS (JR is working with you on that,
as I understand), what type of file format exists as a result?  Is it a text
file that I can create an ebook from?

Thanks,

Rodney Schroeter